/*
	MYTICKETEK CSS DEFINITIONS
	=============================
	Author:		the white agency
	Born:		25/08/07
	Modified:
	Project:	Ticketek

	Purpose: 	To define all styles for the myticketek pages
	Dependancy:	ticketekCore.css
*/


/* Account Forms
======================================================================================  */

strong {
    font-weight: 500;
}

.pdfDownload {
    padding-top: 3px;
}

.pdfDownload img {
    float: left;
    margin-right: 3px;
}

#myTick2Col {}

td.alignRight {
    text-align: right;
    width: 130px !important;
}

#myTick2Col h3,
#myTick1Col h3 {
    color: #555;
    margin: 10px 0 5px 1px;
    font-size: 1.6em;
    float: left;
    padding-right: 50px;
}

#myTick1Col h3 {
    padding: 5px 50px 5px 5px;
    background-color: #f3f3f3;
    width: 566px;
    border-bottom: 1px solid #ebebeb;
}

#primaryContainer h3 {
    color: #555;
}

#myTick2Col .formMod2Col {
    float: left;
    width: 302px;
    margin: 0 9px 0 0;
}

#myTick2Col .formMod2Col .formModule {
    min-height: 198px;
    padding-bottom: 5px;
}

.formModule {
    /*background:#eaf5fe url(/images/myTickFormModuleBg.jpg) bottom right no-repeat;*/
    background: #fff;
    color: #555;
    font-size: 1.3em;
    padding: 15px;
    /*border:1px solid #205FA6;*/
    border: 1px solid #ebebeb;
    min-height: 55px;
    height: auto !important;
    height: 55px;
    clear: both;
}

.formModule a {
    font-weight: normal;
}

.forgotPassModule {
    background: #f3f3f3 url(/images/myTickFormModuleBg.jpg) bottom right no-repeat;
    color: #555;
    font-size: 1.1em;
    padding: 25px 15px 65px 15px !important;
    border: 1px solid #ebebeb;
    clear: both;
}

input.sendButtonForgotPass {
    margin: -2px 0 0 5px;
}

#myTick1Col .formModule,
#myTick1Col .forgotPassModule,
#emailFriendCol .formModule {
    background-color: #fff;
    background-image: none;
    border: none;
    padding: 15px 0;
}

#myTick1Col .formModule input {
    margin-bottom: 5px;
}

#myTick1Col .formModule input {
    margin-bottom: 5px;
}

#myTick1Col .formModule .unsubscribeCheckboxes input {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 2px;
    width: 13px;
    height: 13px;
    vertical-align: text-top;
    float: left;
}

#myTick1Col #joinNowSubscriptions .formModule .unsubscribeCheckboxes input {
    float: none;
}

#joinNowSubscriptions .formModule {
    margin-top: 20px;
    /* border-top: 1px solid rgba(0,0,0,0.1); */
    padding-top: 30px;
    padding-left: 20px;
}

#joinNowSubscriptions .formModule > .unsubscribeCheckboxes {
    padding-left: 20px;
    padding-top: 10px;
}

#joinNowSubscriptions #checkbox1 .unsubscribeCheckboxes {
    padding-left: 20px;
}

#joinNowSubscriptions #checkbox2 {
    padding-top: 14px;
    padding-left: 0;
    margin-top: 0;
}

/* #visaPlatinumOverride #checkbox2 .unsubscribeCheckboxes input {
    margin-left: 0;
} */

#myTick1Col .formModule.TnCSubmitBlock {
    border-top: 1px solid #ebebeb;
    padding-top: 10px !important;
}


.TnCSubmitBlock .unsubscribeCheckboxes {
    padding: 10px 23px;
}


#myTick1Col .formModule.TnCSubmitBlock .unsubscribeCheckboxes input {
    margin-left: 0;
}

.forgotPassModule input {
    float: left;
    margin-right: 5px;
}

select.inputVeryShort,
input.inputVeryShort {
    width: 42px;
}

input.inputShort {
    width: 100px;
}

select.inputShort {
    width: 150px;
}

select.inputMedium,
input.inputMedium {
    width: 191px;
}

select.inputLarge,
input.inputLarge {
    width: 250px;
}

.inputMed {
    width: 200px;
}

textarea.inputLarge {
    width: 250px;
    height: 100px;
}

.formModule label {
    font-weight: bold;
    margin: 3px 0 3px 0;
    display: block;
}

label.phoneLabel {
    margin-top: 14px;
}

input.borInput,
textarea.borInput {
    border: 1px solid #B7B7B7;
    padding: 3px;
    margin: 0;
}

.formModule img {
    margin: 8px 0 0 0;
}

.formModule images {
    color: #555;
}

.headingBar {
    background: url(/images/formModuleTitlebg.gif) top left repeat-x;
    height: 30px;
}

.formModule table {
    margin: 0;
    width: 100%;
}

.formModule label {
    font-weight: bold;
    padding-top: 2px;
}

.formModule span.readOnly {
    display: block;
    padding-top: 5px;
    /*matches vertical alignment of label 3px margin + 2px padding */
}

.formModule .unsubscribeCheckboxes label {
    font-weight: normal;
}

.formModule .unsubscribeCheckboxes .attributeCheckboxAdditionalInfo {
    margin-top: 3px;
}

.formModule td.unsubscribeEmail td {
    padding: 0;
    text-align: left;
}

.formModule td.unsubscribeEmail td.AccountDetailsValue {
    padding: 3px 0px;
}

.formModule tr {
    /* background-color: #f3f3f3; */
}

.fmfStopSharing {
    min-height: 60px;
    padding-bottom: 2px;
}

.fmfStopSharingContent {
    clear: both;
    padding-top: 10px;
}

.fmfStopSharingContent {
    background-color: #fff;
    padding-bottom: 10px;
}

.fmfStopSharingContent label {
    padding-left: 15px;
    font-weight: normal;
}

.fmfStopSharingContent label input {
    margin-right: 5px;
}

.fmfStopSharingDescription {
    width: 70%;
    float: left;
    padding-left: 14px;
}

.fmfStopSharingButton {
    padding-top: 7px;
    margin-left: 494px;
}

.altColorRow,
table tr.altColorRow,
.formModule table tr.altColorRow {
    margin: 0;
    background-color: #fff;
}

.formModule table td {
    padding: 15px 10px;
    /*10px 5px 10px 5px;*/
    vertical-align: top;
}

table.attributeCheckBox,
table.attributeCheckBox tr,
table.attributeCheckBox td {
    width: auto;
    padding: 0;
}

table.attributeCheckBox {
    margin: 3px 0;
}

table.attributeCheckBox td {
    padding-top: 2px;
}

table.attributeCheckBox td label {
    padding: 0;
    margin: 0;
}

td.td79 {
    width: 79%;
}

td.td21 {
    width: 21%;
}

td.td10,
th.td10 {
    width: 10%;
}

td.td17,
th.td17 {
    width: 17%;
}

td.td21,
th.td21 {
    width: 21%;
}

td.td26,
th.td26 {
    width: 26%;
}

td.td30,
th.td30 {
    width: 30%;
}

.td110 {
    width: 110px;
}

.td383 {
    width: 383px;
}

.td149 {
    width: 149px;
}

.td176 {
    width: 176px;
}

td.alignCenter {
    text-align: center;
}


/* row strips */

div.rowStrip {
    background-color: #f3f3f3;
}

div.rowStripAlt {
    background-color: #fff;
}

td.rowStrip {
    background-color: #f3f3f3;
}

td.rowStripAlt {
    background-color: #f3f3f3;
}

div.rowStrip,
div.rowStripAlt {
    margin: 0;
    padding: 10px 3px 10px 20px;
    border-bottom: 1px solid #fff;
}

div.emailFormatRadios input {
    border: none;
    margin: 0 10px 0 10px;
    float: left;
}

div.subCheckBoxes input {
    float: left;
}

.checkModule {
    float: left;
    width: auto;
    min-width: 32%;
}

.checkModule .checkPreference {
    margin: 1px 1px 1px 0;
    background-color: #f3f3f3;
    padding: 12px 15px 12px 3px;
}

#myTick1Col .formModule .checkModule input {
    margin: 2px 8px 8px 8px;
    padding: 0;
    float: left;
}

.checkModule .altColor {
    background-color: #fff;
}

.subCheckBoxes {
    padding-left: 15px;
    padding-top: 4px;
    clear: left;
}


/* nested table */

.formModule table td table {
    width: auto;
}

.formModule table td table td {
    padding: 0 3px 0 3px;
    vertical-align: middle;
    text-align: center;
}

table.managePreferences input {
    border: none;
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
}

table.manageCheckboxes table.managePreferences {
    text-align: left !important;
    vertical-align: top;
    width: 100%;
    padding: 0;
}

table.manageCheckboxes {
    width: 100%;
}

table.manageCheckboxes td {
    width: 33%;
    text-align: left;
    padding: 10px 3px 10px 3px;
    vertical-align: top;
}


/* transaction page ************************************* */

.transaction {
    font-size: 1.1em;
}

.formTransaction {
    width: 621px;
}

.formTransaction table {
    width: 621px;
    margin-bottom: 2px;
    background-color: #fff;
}

.formTransaction table td.TRtransHistHeader {
    background: #5698d7 url(/images/transactionTHBg.gif) top left no-repeat;
    color: #fff;
    font-weight: bold;
    font-size: 1.2em;
    width: 621px;
    vertical-align: middle;
    padding: 6px;
    border-bottom: 2px solid #00ACED;
}

.formTransaction table.lightColor {
    background-color: #e4f2fd !important;
}

.formTransaction table td {
    padding: 6px;
    font-size: 1.1em;
    color: #0d316d;
    vertical-align: top;
}


/* nested tables - sorry! */

.formTransaction table table {
    background-color: transparent;
    width: 100%;
}

.formTransaction td td,
.formTransaction td th {
    padding-top: 2px;
    padding-bottom: 0;
    border: none !important;
    background: none !important;
    color: #fff;
}

.formTransaction table hr {
    background-color: #0d316d;
    color: #0d316d;
    padding: 0;
    margin: 0;
    height: 1px;
}

#myTickRHSInfo {
    padding: 15px;
    font-size: 1.3em;
    text-align: left;
    margin-top: 0px;
}

#myTickRHSInfo p {
    text-align: left;
    margin-bottom: 25px;
    line-height: 1.4em;
}

#myTickRHSInfo a {
    /*color:#555;*/
    text-decoration: none;
    font-weight: normal;
}


/*Wait list*/

#ctl00_ctl00_uiBodyMain_uiBodyMain_ctl00_SubscriptionsMessage.errorMessage {
    margin: 0px;
    border: none;
    padding: 15px 0px 0px 0px;
    font-size: 12px;
}

#primaryContainer.waitlist {
    width: 953px;
}

.waitlist .formModule {
    padding: 0px 15px 15px 15px;
}

.waitlist #noticeBox {
    font-size: 13px;
    height: 314px;
    background: url("/images/Waitlist_Hero.png") no-repeat top left;
    position: relative;
}

.waitlist #noticeBox .content {
    background: #f3f3f3;
    width: 921px;
    position: absolute;
    bottom: 20px;
}

.waitlist #noticeBox .noticeBoxLeft {
    width: 370px;
    display: inline-block;
    text-align: left;
    padding: 18px 10px 20px 20px;
}

.waitlist #noticeBox .noticeBoxLeft .heading {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
}

.waitlist #noticeBox .noticeBoxLeft .note {
    font-size: 15px;
    margin: 15px 0px 0px 0px;
}

.waitlist #noticeBox .noticeBoxRight {
    width: 480px;
    display: inline-block;
    text-align: right;
    padding: 20px 20px 13px 10px;
}

.waitlist #noticeBox .noticeBoxRight .errorMessage {
    margin: 0px;
    border: none;
    padding: 5px 9px 0px 0px;
    background-color: transparent;
    color: #ff0000;
    font-weight: normal;
    bottom: 0px;
    font-style: italic;
}

.waitlist #noticeBox .noticeBoxRight div {
    width: 460px;
    display: inline-block;
}

.waitlist #noticeBox .noticeBoxRight input {
    /*height:27px;*/
    float: right;
    margin-top: 3px;
    padding: 10px 15px;
}

.waitlist #noticeBox .noticeBoxRight input:hover {
    background-color: #81C63F;
    opacity: 0.9;
}

.waitlist #noticeBox .noticeBoxRight select {
    width: 350px;
    font-size: 15px;
    float: left;
}

.waitlist #noticeBox .noticeBoxRight span {
    position: absolute;
    bottom: 20px;
    display: block;
    right: 20px;
    height: 17px;
}

.waitlist .formModule img {
    margin: 0px;
}

.waitlist .formModule tr {
    background-color: #fff;
}

table.waitlistSubscriptions .datesub {
    width: 200px;
}

table.waitlistSubscriptions .numberOfTickets {
    width: 140px;
}

table.waitlistSubscriptions .share {
    width: 61px;
}

table.waitlistSubscriptions .sub {
    width: 85px;
}

table.waitlistSubscriptions td span {
    /*background-color:#e4f2fd;*/
    background: #f3f3f3;
    margin: 0px;
    padding: 10px;
    display: block;
    height: 16px;
}

table.waitlistSubscriptions td.datesub span {
    width: 140px;
}

table.waitlistSubscriptions td.eventName {
    width: 400px;
}

table.waitlistSubscriptions td.eventName span {
    width: 350px;
    white-space: nowrap;
    overflow: hidden;
}

table.waitlistSubscriptions td.numberOfTickets div {
    width: 90px;
    margin: 0px;
    height: 36px;
}

table.waitlistSubscriptions td.numberOfTickets span {
    width: 50px;
    padding: 10px;
}

table.waitlistSubscriptions td.share {
    text-align: left;
}

table.waitlistSubscriptions td.share div.socialbuttons {
    /*background-color:#e4f2fd;*/
    background: #f3f3f3;
    width: 61px;
}

table.waitlistSubscriptions td.share div.socialbuttons span {
    line-height: 0px;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    background-color: transparent;
}

table.waitlistSubscriptions td.share div.socialbuttons span.facebookButton {
    padding: 10px 2px 10px 10px;
    display: inline-block;
    margin: 0px;
}

table.waitlistSubscriptions td.share div.socialbuttons span.myspaceButton {
    padding: 10px 10px 10px 0px;
    display: none;
    margin: 0px;
}

table.waitlistSubscriptions td.share div.socialbuttons span.twitterButton {
    padding: 10px 10px 10px 3px;
    display: inline-block;
    margin: 0px;
}

table.waitlistSubscriptions td.sub span {
    width: 15px;
}

table.waitlistSubscriptions th p {
    font-size: 10px;
    color: #CCC;
    margin: 0px;
}

table.waitlistSubscriptions th,
table.waitlistSubscriptions td {
    text-align: left;
    font-weight: 500;
    font-size: 13px;
    vertical-align: top;
}

table.waitlistSubscriptions tr.altColorRow {
    background-color: #fff !important;
}

table.waitlistSubscriptions tr.altColorRow span {
    background-color: #fff;
}

table.waitlistSubscriptions tr.altColorRow div.socialbuttons {
    background-color: #fff;
}


/*end wait list*/

div.socialButtons {
    width: 100%;
}

div.socialButtons img {
    border: none;
    margin: 0px;
    padding: 0px;
}

.transHistoryRowOn {
    margin: 0;
}

.transHistoryRowOff {
    margin: 0;
}

.transHistoryHeader {
    border: none;
    font-size: 1.2em;
    font-weight: 500;
    color: #555;
    height: 36px;
    background-color: #f3f3f3;
    border-bottom: #ebebeb solid 1px;
}

.transHistoryHeader th {
    text-align: left;
    font-weight: 500;
}

.transactionRowSeparator {
    border: none;
    background-color: #E5E5E5;
    padding-bottom: 1px;
    padding-top: 1px;
}

.mapSeparator {
    border: none;
    height: 100%;
    width: 2px;
    background-color: #E5E5E5 !important;
}

.transHistoryPaging {
    border: none;
    font-size: 1.1em;
    font-weight: bold;
    height: 36px;
    background-color: #FFF;
    padding-left: 15px;
    padding-right: 10px;
    /*width: 902px;*/
    /**/
    margin-top: 10px;
}

.transHistoryPaging .paginationList {
    margin-left: 175px;
    text-align: right;
    font-weight: 500;
    color: #555;
    font-size: 1.2em;
}

.transHistoryPaging .paginationList a {
    font-weight: bold;
    color: #0099CC;
    font-size: 0.875em;
    text-decoration: none;
}

.transHistoryPaging .paginationList li {
    display: inline;
    padding: 0 5px 0 5px;
    border-right: 1px solid #555;
}

.transHistoryPaging .paginationList li.noBorder {
    border: none;
}

.transHistoryPaging li.activePage a,
.transHistoryPaging a.activePage {
    color: #555;
    text-decoration: none;
    font-weight: bold;
}

.transHistoryFooterHeading {
    border: none;
    font-size: 1.2em;
    font-weight: 500;
    vertical-align: top;
    padding-top: 12px;
    padding-bottom: 12px;
}

.sectionSeatInfoRowSeparator {
    background-color: #231F20;
    height: 2px;
    padding-top: 0px;
}

.sectionSeatInfoRowSeparator td {
    height: 2px !important;
}

.uiTransMainTable {
    color: #555;
    background-color: #FFF;
    overflow: hidden !important;
    /*fix table header overflow on rhs*/
}

.uiTransMainTable td {
    vertical-align: top;
}

.transHistoryFooter {
    font-size: 1.2em;
    padding-bottom: 0px;
    padding-top: 0px;
    width: 100%;
    padding-left: 15px;
}

.transHistoryFooterContents {
    width: auto;
    padding-top: 0px;
    padding-bottom: 20px;
}

.perfSectionStaticMap {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    display: none;
    width: 920px;
    overflow: auto;
}

#uiTransTable {
    color: #555;
    font-size: 1.2em;
    /*width: 927px;*/
    width: 953px;
}

.deliveryType {
    background: #428226;
    color: #FFF !important;
    margin-right: 10px;
    padding: 8px 22px;
    width: 140px;
    text-align: center;
    display: inline-block;
    border-radius: 3px;
}

.inlineBlock {
    display: inline-block;
}

.deliveryType:hover {
    background: #548E3B;
    color: #FFF;
}

.noUnderline {
    text-decoration: none;
}

.transHistoryDetails {
    margin-bottom: 10px;
    border-bottom: 10px solid #000;
    background: #f3f3f3;
    height: 175px;
    padding-bottom: 20px;
}

.transHistoryHdr {
    margin: 20px 0 30px;
}

.transHistoryHdr h1 {
    display: inline-block;
    width: 340px;
    vertical-align: top;
    text-transform: uppercase;
    margin-left: 5px;
}

.transHistoryHdr .transHistoryBlurb {
    font-size: 12px;
    color: #555;
    background-color: #f3f3f3;
    border: 1px solid #EBEBEB;
    padding: 10px;
    line-height: 1.8em;
    display: inline-block;
    width: 98%;
}

.transHistoryHdr .transHistoryBlurb .transIconinfo,
.transHistoryHdr .transHistoryBlurb .transText {
    display: inline-block;
}

.transHistoryHdr .transHistoryBlurb .transIconinfo {
    margin-top: 3px;
}

.transHistoryHdr .transHistoryBlurb .transText {
    width: 100%;
    vertical-align: top;
}

.transHistoryHdr .transHistoryBlurb img {
    width: 40px;
}

.transHistoryDetails td {
    vertical-align: top;
}

.transHistoryDetails>td {
    border-bottom: 15px solid #fff;
    padding-bottom: 5px;
}

.transHistoryDetails>td:last-child {
    border-left: 6px solid #fff;
}

.transDetailTable td {
    padding-left: 7px;
}

.transDeliveryTable td {
    padding-left: 12px;
}

.transDetailTable td,
.transDeliveryTable td:first-child {
    padding-top: 12px;
}

.transDetailTable td:first-child table td,
.transDetailTable td table td,
.transDeliveryTable td:first-child table td,
.transDetailTable .transBtnRow td {
    padding-top: 0;
}

.transDeliveryTable td span {
    font-size: 15px;
    font-weight: 600;
}

td.transDelBtns {
    padding-left: 0px;
}

.transHistoryDetails td.transactionRowSeparator {
    padding-bottom: 1px;
    padding-top: 1px;
}

.transHistoryDetails table {
    width: 100%;
    padding-bottom: 10px;
}

.transHistoryDetails .transDetailTable .transHdrDetails {
    font-size: 14px;
    color: #fff;
    font-weight: 500;
}

.transHistoryDetails .transDetailTable td.transCol {
    width: 28%;
}

.transHistoryDetails .transDetailTable td.transDel {
    padding-left: 0;
}

.transHistoryDetails tr th {
    font-size: 18px;
    background: #086C9A;
    text-transform: capitalize;
    height: 35px;
    color: #fff;
    width: 25%;
}

.transHistoryDetails tr th span {
    padding-left: 12px;
}

.transHistoryDetails tr th:last-child {}

.transHistoryDetails:nth-child(4n+1) {
    /*background: #f3f3f3;*/
}

.transHistoryDetails .transDetailTable tr td:last-child {
    width: 50%;
}

.transHistoryDetails .transDetailTable table tr td:first-child {
    width: 95px;
}

.transHistoryDetails .trDownload,
.transHistoryDetails .transNoDownload {
    font-weight: 500;
}

.transHistoryDetails .trDownload {
    margin-bottom: 5px;
}

.transHistoryDetails .deliveryMethod {
    font-size: 14px;
    margin-bottom: 15px;
}

.transDeliveryTable tr th {
    font-size: 14px;
    font-weight: normal;
}

#uiTransTable .uiTransDetailTable {
    width: 100%;
}

#uiTransTable .transHistoryDetails:nth-of-type(2n) {
    background: #f3f3f3;
}

#uiTransTable .staticMap img {
    max-width: 927px;
}

.transFirstCol {
    padding-left: 8px !important;
    vertical-align: top;
    width: 100px;
}

.transFirstColHeader {
    padding-left: 8px !important;
    width: 100px;
}

.transHistoryDetails .redButton.inverse {
    padding: 8px 12px;
    font-size: 10px;
}

#reverseDialogProcessing {
    text-align: center;
}

#reverseDialogProcessing img {
    display: block;
    width: 64px;
    margin: 0 auto 20px auto;
}

#reverseDialogDone .gmd-dialog-content {
    background: url(/images/tick-large.png) 24px 24px no-repeat;
    padding-left: 70px;
}

.viewMapButton {
    text-align: right;
    padding-right: 10px;
    padding-top: 22px;
    padding-bottom: 0px;
    float: right;
}

.viewMapButton:first-child {
    margin-right: 5px;
}

.viewMapButton input {
    padding: 8px 12px;
    background-color: #fff;
    font-size: 10px;
    border: 1px solid #007ACC;
    color: #007ACC;
}

.viewMapButton input:hover {
    background-color: #fff;
    border: 1px solid #00C0ED;
}

.trBtnContainer .viewMapButton input:hover {
    background-color: #007ACC !important;
    border: 1px solid #007ACC !important;
}

a.fbShare {
    background: url(/images/social_facebook_16.png) no-repeat;
    width: 16px;
    height: 16px;
    padding: 0;
    margin: 0;
    cursor: pointer;
    display: inline-block;
}

.loginContentContainer {
    padding-bottom: 10px;
}


/* Manage Credit Card - START */

#noticeBox {
    font-size: 1.3em;
}

td.ccCell input {
    margin: 0 !important;
    padding: 0 !important;
}

td.ccCell {
    padding: 2px;
}

* html td.ccCell {
    padding: 0;
}

.ccFields td.ccCell {
    vertical-align: middle;
}

.ccFields td.ccCell label {
    font-weight: normal;
    margin: 0;
    display: inline;
    padding: 0px 4px 0px 2px;
}


/* Manage Credit Card - END */


/* Payment Details - START */

#uiExpiryMonth.borInput,
#uiExpiryYear.borInput {
    width: 75px;
}


/* Payment Details - END */


/* override for banner border on membership pages*/

#mastHeadNew #headerBlueCentre #bannerSpace {
    border: none;
}

.formModule a.blueButton {
    color: #ffffff;
}

.formModule .renewalTable td {
    text-align: left;
    padding: 5px;
}

.renewalPayChoice li {
    display: inline-block;
    margin-left: 10px;
}

.renewalPayChoice li:first-child {
    margin: 0;
}

#renewalManageContainer .sectionTitle {
    margin-bottom: 0;
}

#renewalManageContainer .sectionTitle h3.sectionHeading {
    font-size: 14px;
}

#renewalManageContainer>p {
    margin: 0;
    padding: 12px;
    font-size: 13px;
    font-weight: 500;
}

#renewalManageContainer>p:first-of-type {
    background-color: #f3f3f3;
}

#renewalManageContainer .errorMessage {
    font-size: 13px;
    border: none;
}

#renewalManageContainer .formModule {
    border: none;
}

table.renewalTable {
    border-collapse: collapse;
    border: 1px solid #ebebeb;
}

table.renewalTable tr th:first-child,
table.renewalTable tr td:first-child {
    text-align: center;
}

.renewalPayChoice.formModule label {
    display: inline;
    margin: 3px;
}

#renewalManageContainer .customPrimaryContainer .formModule {
    border: 1px solid #ebebeb;
    padding: 0;
}

.renewalPayChoice .paymentType {
    margin: 15px 5px;
    display: inline-block;
}

.renewalPayChoice .paymentTypePart {
    display: none;
}

.renewalPayChoice .paymentTypePart iframe {
    border: 0;
    width: 100%;
    height: 600px;
}

#manageRenewalTotalBox .paymentLine div {
    float: left;
    width: 100%;
}

#renewalSeats h4 {
    font-weight: 600;
}

#renewalSeats .venueBlock {
    float: left;
    width: 200px;
    margin: 0 10px 10px 0;
}

#renewalSeats .venueBlock:last-child {
    margin-right: 0;
}

#renewalSeats .venueBlock h5 {
    margin: 0 0 10px 0;
    font-size: 12px;
    font-weight: 600;
}

.accountManage .removeButton {
    float: right;
}

.clManagePaymentMethodIframe {
    width: 100%;
    min-height: 600px;
    border: 0;
}

.ui-front {
    z-index: 3001 !important;
}

.ui-dialog.standardDialog {
    text-align: left;
    overflow: visible;
    font-family: 'Open Sans', Arial, Helvetica, Sans-serif;
    border-radius: 0;
    padding: 0;
    border: none;
    background: none;
}

.ui-dialog.standardDialog .ui-dialog-title,
.ui-dialog.standardDialog .ui-dialog-title h1 {
    font-size: 2.0em;
    color: #555;
    margin-top: 0;
}

.ui-dialog.standardDialog h2 {
    font-size: 1.5em;
    color: #555;
}

.ui-dialog.standardDialog .ui-dialog-titlebar {
    border: 1px solid #aaa;
    border-bottom: none;
    border-radius: 0;
    background: #EBEBEB;
    margin-top: 20px;
}

.ui-dialog.standardDialog .ui-dialog-titlebar-close {
    width: 26px;
    height: 27px;
    padding: 0;
    margin: 0;
    top: -20px;
    right: -7px;
    background: none;
    border: none;
}

.ui-dialog.standardDialog .ui-dialog-titlebar-close span.ui-icon {
    width: 26px;
    height: 27px;
    background: url('data:image/png;base64,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')/*/images/button_closeNew.png*/
    no-repeat;
}

.ui-dialog.standardDialog .ui-dialog-titlebar-close.ui-state-hover {
    border: 0;
    background: none;
}

.ui-dialog.standardDialog .ui-dialog-content {
    border: 1px solid #aaa;
    border-top: none;
    font-size: 1.2em;
    color: #555;
    background: #fff;
    overflow: hidden;
}

.ui-dialog.standardDialog.no-close .ui-dialog-content {
    border-top: 1px solid #aaa;
}

.ui-dialog.standardDialog .ui-dialog-buttonpane {
    border: 0;
}

.ui-dialog .ui-dialog-titlebar button.ui-button:focus,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-focus,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-active,
.ui-dialog .ui-dialog-titlebar button.ui-button.ui-state-hover {
    outline: none;
}